import { ResolvePsdToSliderHandler, ResolveThumbHandler,ResolveSliderFonts } from "./resolve"

export const toSlider = async (psd:any)=>{
    const sliders = await ResolvePsdToSliderHandler(psd);
    return sliders
}
export const getFonts = (psd:any) => {
    return ResolveSliderFonts(psd)
}
export const toThumbnails = async (psd:any)=>{
    const thumbs = await ResolveThumbHandler(psd);
    return thumbs
}